/* ---------- NC_ CLASSES START ---------- */

.nc_joinus {

}

.nc_policies_table td {
  padding:10px;
}

.nc_strapline {
  color:#5db046;
  font-weight:bold;
}

.nc_nobreak {
  white-space: nowrap;
  font-weight:normal;
  display:inline-block;
}

.nc_headericons {

}


.nc_phonefix {
  margin-right:0.2rem;
}

.nc_logo img {
  max-height:130px;
}

.nc_shine_login {
  background-color:#e1effa;
  padding:1rem;
  border-radius:1rem;
  margin-top:1rem;
}

.nc_shine_login h2 {
  display:inline-block;
  font-size:2.2rem;
  font-weight:normal;
  margin-right:1.5rem;
}
.nc_submit {
  background-color:#5db046;
}
.nc_submit:hover{
  background-color:#57bd3b;
}
/* ---------- NC_ CLASSES END ---------- */

/* - CUSTOM CLASSES FOR CUSTOMER START - */

blockquote {
  padding: 0.5rem 0.5rem 0.5rem 75px; /*45px*/
  margin-top:2rem;
  background-image: url(media/shinemontessori/icon-quote.png);
  background-position: top left;
  background-repeat: no-repeat;
  box-shadow:0px 0px 3px 0px rgba(34, 107, 118, 0.25);
  border-radius: 0 1rem 1rem 1rem;
  /* background-size: 29px 35px; */
}

blockquote p b {
  display: block;
  margin-top:0.5rem;
  font-style:normal;
  font-weight:bold;
  float:right;
  clear:right;
}
.stdcontent {
  color: #646465;
  font-size: 10pt;
  line-height: 1.3;
}
.stdcontent_red {
  color: #db1f2e;
  font-size: 11pt;
  line-height: 1.3;
}
.stdcontent_orange {
  color: #faa61a;
  font-size: 11pt;
  line-height: 1.3;
}
.stdcontent_blue {
  color: #1663b1;
  font-size: 11pt;
  line-height: 1.3;
}
.shine_green {
  background-color:#5db046;
  width:100%;
  text-align:center;
  border-radius:1rem;
  padding:1rem;
  color:#fff;
  font-size:0.8rem;
}
.shine_green b {
  font-size: 1.5rem;
}
.shine_quote, .shine_quote p {
  font-size:0.9rem;
  color:#1c6bb5;
  border:0;
  font-style:italic;
}

/* -- CUSTOM CLASSES FOR CUSTOMER END -- */

/* Mobile only styles */

@media only screen and (max-width: 640px) {
  .nc_strapline {
    margin: 10px 0px 0px;
    font-size: 11pt !important;
  }
  .nc_social img {
    width:auto;
    height:38px;
  }
  .nc_logo img {
    margin: 17px 0px 5px;
  }
  .nc_mobile_hidden {
    display:none;
  }
  .nc_top-bar-section ul li:first-child > a {
    border-radius:0 0 0 0;
  }
}

/* Medium screens */

@media only screen and (min-width: 641px) and (max-width: 1024px) {
  .nc_strapline {
    margin: 10px 0px 0px;
  }
  .nc_mobile_hidden {
    display:none;
  }
  .nc_nobreak {
    display:block;
  }
  .nc_social img {
    width:auto;
    height:50px;
  }
  #content {
    padding: 30px 15px !important;
  }
  .nc_top-bar-section ul li:first-child > a {
    border-radius:1rem 0 0 0;
  }
  .nc_top-bar {
    border-radius: 1rem 1rem 0 1rem !important;
  }
}

/* Large screens */

@media only screen and (min-width: 1025px) and (max-width: 3440px) {
  .nc_strapline {
    margin: 100px 0px 0px;
  }
  .nc_social img {
    width:auto;
    height:50px;
  }
  .nc_mobile_hidden {
    display:inline-block;
  }
  .nc_nobreak {
    display:inline-block;
  }
  #content {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .nc_top-bar-section ul li:first-child > a {
    border-radius:1rem 0 0 1rem;
  }
  /*  .nc_top-bar-section > ul > li:last-child > a {
  background: #ffffff !important;
} */
}

/* Site Styles */

* {
  font-family: Verdana,Lucida,Arial,sans-serif;
}
.jvcontainer {
  background-color:#ffffff;
}
#home_banner {
  background: #ffffff;
}
#home_banner img {
  -webkit-border-radius:1rem 1rem 1rem 1rem;
  -moz-border-radius:1rem 1rem 1rem 1rem;
  border-radius:1rem 1rem 1rem 1rem;
  //margin-top: 1rem;
}

.nc_top_banners {
  margin-top: 1rem;
}

body {
  background: #a6c5e2; /*#e3effa*/;
  background-image: url('media/shinemontessori/bg.jpg');
  background-repeat: repeat-y;
  background-position: center top;
}
body.mceContentBody {
  background-color: #ffffff;
}
#header {
  background-color:#ffffff;
  padding: 1rem;
}
.nc_strapline {
  font-size: 15pt;
}

.nc_top-bar {
  background: #faa61a;
  -webkit-border-radius: 1rem 1rem 1rem 1rem;
  -moz-border-radius: 1rem 1rem 1rem 1rem;
  border-radius: 1rem 1rem 1rem 1rem;
}
.nc_top-bar .nc_top-bar-section ul li:first-child {
  background: #fff;
}
/* Standard Menu Link */
.nc_top-bar-section li:not(.has-form) a:not(.button) {
  background: #faa61a !important;
}
/* Hover Menu Link */
.nc_top-bar-section li:not(.has-form) a:hover:not(.button) {
  background: #de1f31 !important;
}
/* Active Menu Link */
.nc_top-bar-section li.active:not(.has-form) > a:not(.button) {
  background: #de1f31 !important;
  padding: 0px 1.5rem;
}
.nc_top-bar-section li:not(.has-form) a:not(.button) {
  padding: 0px 1.5rem;
}
/* Menu Font Styles*/
.nc_top-bar, .nc_top-bar-section li:not(.has-form) a:not(.button) {
  font-family: Verdana;
  font-weight: bold;
  font-size: 11pt;
  text-transform: uppercase;
  line-height: 45px;
}
#sub_banner { 
  padding-top: 1rem;
  padding-bottom: 0rem;
}
#home_content {
  background-color: #ffffff;
  padding-bottom:30px;
}

#content {
  background-color: #ffffff;
  padding: 5px 2px;
  min-height: 450px;
}

#content .pricing-table .title {
  color:#ffffff;
  font-weight:bold;
}
#content ul li p {
  margin: 0px;
  padding: 0px;
}
#maincontent_cms {
}
table, table tr.even, table tr.alt, table tr:nth-of-type(2n) {
  background: none;
  border: none;
}
table tr th, table tr td {
  padding: 0px;
}

.orbit-container .orbit-slide-number {
    color: transparent;
}

.orbit-container .orbit-timer {
  display: none;
}







/* End Site */

/* Client Styles */
h1 {
  color: #226bb5 ;
  font-size: 28pt;
  font-weight: bold;
}
.red_header {
  font-size:20pt;
  letter-spacing: -1px;
  font-weight:600;
  color:#da1f2f;
}
h2 {
  color: #226bb5;
  font-size: 21pt;
  font-weight: bold;
}

h3 {
  color: #000000;
  font-size: 16pt;
  font-weight: bold;
}
h3.heading_spacing_fix {
  margin-top: 10px;
}

.calltoaction a {
  color:#5db046;
  font-size: 14pt;
  font-style: italic;
}

.heading_red {
  color: #df1f32;
}
.heading_orange {
  color: #faa61a;
}
/* End Client Styles*/

/* Link Styles */
a:link, a:active, a:visited, a:hover {
  /*color: #aeafb3;*/
  color:#5db046;
}
/* End Link Styles */

/* Footer Styles */
footer {
  background: #226bb5;
  -webkit-border-radius: 1rem;
  -moz-border-radius: 1rem;
  border-radius: 1rem;
  padding-top: 15px;
}
footer p, footer a {
  color: #FFF !important;
  font-size: 8pt !important;
}
/* End Footer */


.blue_button a, .blue_button a:link, .blue_button a:visited, .blue_button a:active,
.yellow_button a, .yellow_button a:link, .yellow_button a:visited, .yellow_button a:active,
.green_button a, .green_button a:link, .green_button a:visited, .green_button a:active,
.red_button a, .red_button a:link, .red_button a:visited, .red_button a:active,
.blue_button_fullwidth a:link, .blue_button_fullwidth a:visited, .blue_button_fullwidth a:active,
a.blue_button,a.blue_button_fullwidth,
a.yellow_button,a.yellow_button_fullwidth,
a.green_button,a.green_button_fullwidth,
a.red_button,a.red_button_fullwidth {
  color:#fff!important;
  font-style:normal;
  font-weight:bold;
}

.blue_button {
  background: #5999db; /* Old browsers */
  background: -moz-linear-gradient(top,  #5999db 0%, #3879bc 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #5999db 0%,#3879bc 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #5999db 0%,#3879bc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5999db', endColorstr='#3879bc',GradientType=0 ); /* IE6-9 */
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  border:1px solid #3e7fc1;
  padding:0.2rem;
  text-align:center;
  margin-top:0;
  margin-right:0px;
  margin-bottom:2px;
  margin-left:0px;
}

.blue_button_fullwidth {
  background: #5999db; /* Old browsers */
  background: -moz-linear-gradient(top,  #5999db 0%, #3879bc 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #5999db 0%,#3879bc 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #5999db 0%,#3879bc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5999db', endColorstr='#3879bc',GradientType=0 ); /* IE6-9 */
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  border:1px solid #3e7fc1;
  padding:0.2rem;
  text-align:center;
  margin-top:0;
  margin-right:0px;
  margin-bottom:2px;
  margin-left:0px;
  display:block;
  width:100%;
}

.yellow_button {
  background: #fec060; /* Old browsers */
  background: -moz-linear-gradient(top,  #fec060 0%, #faac31 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #fec060 0%,#faac31 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #fec060 0%,#faac31 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fec060', endColorstr='#faac31',GradientType=0 ); /* IE6-9 */
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  border:1px solid #fbb03a;
  padding:0.2rem;
  text-align:center;
  margin-top:0;
  margin-right:0px;
  margin-bottom:2px;
  margin-left:0px;
}

.yellow_button_fullwidth {
  background: #fec060; /* Old browsers */
  background: -moz-linear-gradient(top,  #fec060 0%, #faac31 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #fec060 0%,#faac31 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #fec060 0%,#faac31 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fec060', endColorstr='#faac31',GradientType=0 ); /* IE6-9 */
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  border:1px solid #fbb03a;
  padding:0.2rem;
  text-align:center;
  margin-top:0;
  margin-right:0px;
  margin-bottom:2px;
  margin-left:0px;
  display:block;
  width:100%;
}

.green_button {
  background: #7cd764; /* Old browsers */
  background: -moz-linear-gradient(top,  #7cd764 0%, #6db958 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #7cd764 0%,#6db958 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #7cd764 0%,#6db958 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7cd764', endColorstr='#6db958',GradientType=0 ); /* IE6-9 */
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  border:1px solid #63b44e;
  padding:0.2rem;
  text-align:center;
  margin-top:0;
  margin-right:0px;
  margin-bottom:2px;
  margin-left:0px;
}

.green_button_fullwidth {
  background: #7cd764; /* Old browsers */
  background: -moz-linear-gradient(top,  #7cd764 0%, #6db958 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #7cd764 0%,#6db958 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #7cd764 0%,#6db958 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7cd764', endColorstr='#6db958',GradientType=0 ); /* IE6-9 */
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  border:1px solid #63b44e;
  padding:0.2rem;
  text-align:center;
  margin-top:0;
  margin-right:0px;
  margin-bottom:2px;
  margin-left:0px;
  display:block;
  width:100%;
}

.red_button {
  background: #ff0004; /* Old browsers */
  background: -moz-linear-gradient(top, #ff0004 0%, #c20320 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #ff0004 0%,#c20320 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #ff0004 0%,#c20320 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0004', endColorstr='#c20320',GradientType=0 ); /* IE6-9 */
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  border:1px solid #C20320;
  padding:0.2rem;
  text-align:center;
  margin-top:0;
  margin-right:0px;
  margin-bottom:2px;
  margin-left:0px;
}

.red_button_fullwidth {
  background: #ff0004; /* Old browsers */
  background: -moz-linear-gradient(top, #ff0004 0%, #c20320 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #ff0004 0%,#c20320 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #ff0004 0%,#c20320 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0004', endColorstr='#c20320',GradientType=0 ); /* IE6-9 */
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  border:1px solid #C20320;
  padding:0.2rem;
  text-align:center;
  margin-top:0;
  margin-right:0px;
  margin-bottom:2px;
  margin-left:0px;
  display:block;
  width:100%;
}

/* Gallery */
.GALLERY_STYLES {}

.grid figcaption {
  padding: 10px;
  background: none;
  height: 110px;
}
.grid-gallery figcaption h3 {
  font-family: Arial;
  font-size: 18px;
  text-align: right;
}
.grid-gallery figcaption p {
  color: #000;
  font-family: Arial;
  font-size: 12px;
  line-height: 17px;
  text-align: right;
}
.grid-gallery figure, .grid-gallery figure a img {
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}
.grid-gallery .grid-wrap figcaption p {
}
.grid-gallery figure {
  box-shadow: rgba(0, 0, 0, 0.329412) 0px 1px 3px 0px;
  padding: 0px;
  margin: 10px;
}
.grid-gallery .grid-wrap ul li {
  width: 300px !important;
}
.nc_gallery_desc {
  display: block;
  font-size: 10pt;
}
.mfp-img {
  padding: 0px 0px 40px !important;
}
.mfp-close {
  margin-top: -40px;
}
.grid figcaption {
  padding: 0;
  height: 0;
  display:none;
}

.valign-middle {
  display: table;
}

.valign-middle .columns {
  display: table-cell;
  vertical-align: middle;
}

.valign-middle .columns,
.valign-middle [class*="column"] + [class*="column"]:last-child {
  float: none;
}

.team_green_name {
  color: #5db046;
  font-size: 15pt;
  margin-bottom: 0px;
}
.team_red_name {
  color: #df1f32;
  font-size: 15pt;
  margin-bottom: 0px;
}
.team_orange_name {
  color: #faa61a;
  font-size: 15pt;
  margin-bottom: 0px;
}
.team_jobtitle {
  color: #646465;
  font-size:9pt;
  margin-bottom: 0px;
}
.team_subtitle {
  color: #646465;
  font-size: 8pt;
  margin-bottom: 0rem;
}
.team_image {
  border-radius: 10px;
  margin-top: 10px;
}
.nc_social img {
    height: 45px;
    margin-left: 7px;
}